<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class Xy28Table 幸运28表头
 * @package App\Lib\Biz\Game\Table
 */
class XjsscTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false));
        $obj->addColsFields('info_no', array('sort' => false));
        $obj->addColsFields('open_time', array('sort' => false,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false));
        $obj->addColsFields('bulls');
        $obj->addColsFields('frontthree');
        $obj->addColsFields('middlethree');
        $obj->addColsFields('behindthree');
        $obj->addColsFields('dragon');
        $obj->addColsFields('fronttwostar');
        $obj->addColsFields('frontthreestar');
        $obj->addColsFields('behindthreestar');
        $obj->addColsFields('fourstar');
        $obj->addColsFields('fivestar');
        $obj->addColsFields('chain');
    }
}
